@charset "utf-8";

/*----------------产品首页-----------------------*/
.product-banner {
	background: url(../product/images/banner.jpg) 0 no-repeat;
	height: 180px;
	position: relative;
}

/*-----------leftbar--------------------*/
h3>b {
	vertical-align: middle;
}

.leftbar {
	background: #ffffff;
}

.left_menu_con {
	border-left: 1px solid #c7c7c7;
	border-right: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	height: 100%;
	min-height: 440px;
	padding-bottom: 20px;
	background: #ffffff;
}

.left_title h3 {
	line-height: 25px;
	font-size: 14px;
	padding-left: 40px;
	background: url(../product/images/mulu.png) no-repeat 10px 0px;
	text-align: left;
}

.left_title .product {
	line-height: 40px;
	font-size: 20px;
	padding-left: 45px;
	background: url(../product/images/ml.png) no-repeat 15px 7px;
}

.left_con {
	padding: 0px 0 0 0px;
	font-size: 14px;
	color: #000;
}

.left_con .shadow {
	height: 50px;
	line-height: 50px;
	background: #f1f1f1;
	padding-left: 20px;
}

.left_con .fb {
	font-weight: bold;
}

.left_con .xl {
	margin-left: 20px;
	color: #090;
}

.left_con li {
	line-height: 35px;
}

.left_con li a {
	color: #333;
}

.left_con ul li {
	margin-left: 20px;
	font-size: 14px;
	line-height: 35px;
	/*border-bottom: 1px solid #DDD;*/
}

.left_con ul li a {
	color: #3d3d3d;
}

.left_con ul li.current {
	background: url(../product/images/arrow.gif) no-repeat right center;
}

.left_con ul li.current a {
	color: #31883b;
	text-decoration: none;
}

.left_con ul li a:hover {
	color: #31883b;
	text-decoration: underline;
}

/*----------rightbar--------------------*/
.rightbar {
	border: 1px solid #c7c7c7;
	background: #fff;
	min-height: 300px;
	padding: 1px;
	margin-top: 1px;
}

.current-position {
	position: relative;
	background: url("../product/images/navRight_bg.gif") repeat-x scroll left top transparent;
}

.font14 {
	font-size: 14px;
}

.current-position span {
	display: block;
	line-height: 42px;
	border-bottom: 1px solid #d8d8d7;
	margin: 0px 20px;
	font-size: 14px;
}

.current-position a {
	color: #333333;
}

.current-position a:hover {
	color: #31883b;
	text-decoration: underline;
}

.current-position .zixun {
	position: absolute;
	right: 10px;
	top: 0px;
}

.rightbar .pro-content {
	overflow: hidden;
	padding: 0 6px;
}

.product-rightbar .product h1 {
	font: 20px/32px "microsoft yahei", simsun, arial, sans-serif;
	text-align: left;
	font-weight: bold;
	padding: 10px 0;
}

.product-rightbar .solution {
	margin-bottom: 0;
}

.oa-left h1 {
	padding-bottom: 30px;
}

.oa-top {
	margin-top: 20px;
}

.modal-body {
	padding: 3px;
}

.modal-header {
	padding: 10px;
	overflow: hidden;
}

.modal-title {
	float: left;
	width: 80%;
}

.rightbar .product-bg {
	background: url(../product/images/product_bg.png) center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.product .thumbnail {
	margin-bottom: 40px;
	padding: 20px 4px 4px;
}

.thumbnail .caption h3 {
	font-size: 36px;
	font-family: "Microsoft Yahei", frutigernext_medium, frutigernext, Arial,
		Helvetica, sans-serif;
	color: #333;
	margin: 12px 0;
	font-weight: 600;
}

.product img {
	border: none;
	display: none;
	/*2017.5.9 by Warren.zhou*/
}

.caption .caption-text,
.caption .text-center {
	color: #333;
	font-size: 16px;
	font-family: "Microsoft Yahei", "frutigernext", "frutigernext_medium", Arial,
		Helvetica, sans-serif;
}

.product .caption .text-center {
	font-size: 20px;
}

.product .caption .caption-pt {
	padding-top: 0;
}

.product .caption .caption-pt em {
	font-family: "frutigernext_medium", "frutigernext", Arial, Helvetica,
		sans-serif;
}

.side-corner-tag {
	position: relative;
	color: #fff;
	display: inline-block;
	padding: 5px;
	overflow: hidden;
	width: 100%;
}

.product .caption em {
	font-family: "Microsoft Yahei""frutigernext_medium", "frutigernext", Arial,
		Helvetica, sans-serif;
	font-style: italic;
	font-weight: 700;
}

.side-corner-tag p.side-corner-text {
	display: inline;
	font-weight: 900;
}

.side-corner-tag p.side-corner-text span {
	color: #fff;
	position: absolute;
	display: inline-block;
	right: -25px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2),
		inset 0px 5px 30px rgba(255, 255, 255, 0.2);
	text-align: center;
	text-transform: uppercase;
	top: 22px;
	background: #5cb85c;
	width: 100px;
	padding: 3px 10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

.product .dg-btn {
	color: #333;
	font-size: 14px;
}

.product .dg-btn:hover {
	color: #f60;
}

.product .dg-btn:hover .glyphicon-buy,
.iep-content .dg-btn:hover .glyphicon-buy,
.teach-content .dg-btn:hover .glyphicon-buy {
	background: url(../product/images/buy-hover.png);
}

.glyphicon-buy {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: url(../product/images/buy.png);
}

.thumbnail .caption {
	padding: 9px;
}

.img-container img {
	border: none;
	margin: 0 auto;
}

.img-container p {
	text-align: center;
	padding-top: 0.1em;
}

/*------------iep style------------------*/
.iep-content,
.teach-content,
.oa-content {
	padding: 0 14px;
}

.iep-content h3 {
	background: url(../product/images/iep/title-bg.png) #2e94b5 right 0;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: left;
	color: #fff;
	padding: 0 15px 0;
	border-radius: 8px;
}

.iep-content .part1,
.teach-content .part1 {
	border-bottom: none;
}

.iep-content p {
	color: #333;
}

p.gaishu img {
	width: 100%;
}

p.gaishu i {
	text-align: center;
	display: block;
}

.iep-content p.gaishu,
.teach-content p.gaishu,
.oa-content p.gaishu {
	font-size: 16px;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
}

.iep-content p span {
	font-family: sans-serif;
	color: #555;
	font-size: 14px;
}

.iep-content .dangan {
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}

.iep-content .dangan img {
	border: none;
}

.dangan h2 {
	font: 24px/36px "microsoft yahei", simsun, arial, sans-serif;
	font-weight: bold;
	margin: 15px 0;
}

.carousel-inner .item img {
	width: 100%;
	height: auto;
	padding: 5px 5px 60px;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
}

.carousel-indicators li {
	background: #dcdcdc;
	color: #333;
	padding: 6px 15px;
	width: auto;
	height: auto;
	text-indent: 0px;
	font-family: "微软雅黑";
	border-radius: 0;
	border: none;
}

.carousel-indicators .active {
	padding: 6px 15px;
	width: auto;
	height: auto;
	background: #0095e9;
	color: #fff;
	border-radius: 0;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #fff;
}

.carousel-indicators {
	width: 100%;
	left: 0;
	margin-left: 0;
	bottom: 5px;
}

.carousel-control {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	text-shadow: none;
	opacity: 1;
	top: 45%;
}

.carousel-control.prev {
	background: url(../images/img-slider/prev.png) no-repeat center center;
}

.carousel-control.next {
	background: url(../images/img-slider/next.png) no-repeat center center;
}

.jusp-sub-floor {
	overflow: hidden;
	position: relative;
	text-align: center;
	margin: 20px 0;
}

.jusp-sub-floor span {
	font-size: 24px;
	height: 32px;
	line-height: 32px;
	color: #0095e9;
	position: relative;
	padding: 0 15px;
	font-weight: bold;
}

.jusp-sub-floor span:after,
.jusp-sub-floor span:before {
	position: absolute;
	width: 1000px;
	border-top: 1px solid #ccc;
	top: 50%;
	display: block;
	content: ".";
	right: 100%;
	height: 0;
	font: 0/0 a;
}

.jusp-sub-floor span:after {
	right: auto;
	left: 100%;
}

.iep-bg {
	border-bottom: none;
	background: url(../images/welcome/background2.jpg);
	background-size: cover;
}

.teahcing-bg {
	border-bottom: none;
	background: url(../images/welcome/background5.jpg);
	background-size: cover;
}

@media (max-width: 768px) {
	.iep-content h1 {
		background-image: none;
		background-color: #0095e9;
		text-align: center;
	}

	.carousel-indicators li {
		padding: 5px;
	}

	.carousel-inner .item img {
		padding: 5px 5px 80px;
	}

	.iep-content .dangan {
		padding-bottom: 0;
	}

	.carousel-indicators .active {
		padding: 5px;
		font-size: 12px;
	}

	.apply p.second,
	.apply p:last-child {
		background: url(../product/images/iep/aixin.png) no-repeat 0 15px;
	}

	.part1 .dangan {
		margin: 0;
	}
}

@media (min-width: 1200px) {
	.carousel-indicators li {
		padding: 6px 18px;
	}

	.carousel-indicators .active {
		padding: 6px 18px;
		font-size: 14px;
	}
}

.apply p {
	background: url(../product/images/iep/aixin.png) no-repeat 0 center;
	padding-left: 20px;
}

.iep-content p.success span {
	padding-left: 25px;
	background: url(../product/images/iep/aixin.png) no-repeat 0 center;
	margin-bottom: 10px;
}

/*------------教学软件 style------------------*/
.teach-content h1 {
	text-align: center;
	color: #fff;
	background: url(../product/images/wc/teach-bg1.png) no-repeat 0 center;
	background-size: auto auto;
}

.honor p {
	/* background-image: url(../product/images/wc/honor.png); */
	background-image: none;
	padding-left: 0;
}

.em4 {
	width: 4em;
	display: inline-block;
}

.teach-bg {
	background-image: url(../product/images/wc/product_bg.png);
}

.resource-bg {
	background: url(../images/welcome/background4.jpg) no-repeat center center;
	background-size: cover;
}

.course-bg {
	background: url(../images/welcome/background.jpg) no-repeat center center;
	background-size: cover;
}

.course-bg1 {
	background-image: url(../images/welcome/background2.jpg);
}

@media (max-width: 768px) {
	.teach-content h1 {
		background-image: none;
		background-color: #1b8183;
	}

	.honor p.first,
	.honor p.second,
	.honor p:last-child {
		background: url(../product/images/wc/honor.png) no-repeat 0 15px;
	}

	.part1 .dangan {
		margin: 0;
	}

	.teach-content .thumbnail {
		display: inline-block;
	}

	.resource-bg .col-md-2,
	.tab-heads .col-md-2 {
		display: inline-block;
	}

	.tab-bodies {
		margin: 225px 0 20px 0;
	}

	.tab-bodies .tab-body {
		margin-top: 0;
	}
}

.resource-bg .thumbnail {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-bottom: 0;
}

.mb10 {
	margin-bottom: 20px;
}

.jusp-sub-floor span i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
}

.teach-content .thumbnail p {
	font-size: 12px;
	line-height: 24px;
	min-height: 116px;
}

.course-bg .thumbnail {
	padding: 10px 15px;
}

.course-bg .thumbnail h3 {
	margin: 10px 0;
	font-size: 24px;
}

.tab-heads {
	height: 135px;
}

.tab-head {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #fff;
	padding: 40px 0;
	margin-top: 10px;
	cursor: pointer;

	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}

.tab-head.active {
	width: 105px;
	height: 105px;
	background-color: #c0db4c;
	padding: 35px 0;
	margin-top: 0;
}

.tab-head h4 {
	font-size: 18px;
	margin: 0;
	text-align: center;
	color: #333;
}

.tab-head.active h4 {
	font-size: 24px;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	text-align: center;
}

.tab-body {
	display: none;
	background-color: rgba(255, 255, 255, 0.75);
	border-radius: 15px;
	padding: 20px 0;
	margin-top: 25px;

	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}

.tab-body p {
	padding: 10px;
}

.tab-body.active {
	display: block;
}

.tab-body h4 {
	color: #8fad33;
}

.xqfx-bg .analyse p {
	min-height: 165px;
}

@media (min-width: 1200px) {
	.teach-content .thumbnail p {
		min-height: 190px;
	}

	.course-bg1 .tab-head.active {
		width: 125px;
		height: 125px;
		background-color: #c0db4c;
		padding: 50px 0;
		margin-top: 0;
	}

	.course-bg1 .tab-head {
		width: 115px;
		height: 115px;
		border-radius: 50%;
		background-color: #fff;
		padding: 48px 0;
	}

	.teach-content h1 {
		background: url(../product/images/wc/teach-bg.png) no-repeat 0 center;
	}

	.teach-content .course-bg .col-md-3 {
		width: 25%;
	}

	.xqfx-bg .analyse p {
		min-height: 120px;
	}
}

@media (min-width: 992px) {
	.course-bg .col-md-3 {
		width: 50%;
	}
}

/*------------网络教研软件 style------------------*/

.subject-content .jusp-sub-floor span {
	color: #eb6709;
	background: url(../product/images/sj/bg.png) no-repeat;
	width: 286px;
	height: 60px;
	display: inline-block;
	line-height: 53px;
	color: #333;
	padding-right: 0;
}

.subject-content .comma_start,
.cas-content .comma_start {
	background: url(../product/images/sj/message-icon.png) no-repeat scroll 0 0;
	display: inline-block;
	height: 22px;
	vertical-align: baseline;
	width: 29px;
}

.subject-content .comma_end,
.cas-content .comma_end {
	background: url(../product/images/sj/message-icon.png) no-repeat scroll -29px 0;
	display: inline-block;
	height: 19px;
	vertical-align: baseline;
	width: 29px;
}

.swMain ul.anchor {
	position: relative;
	display: block;
	float: left;
	list-style: none;
	padding: 0px;
	overflow: hidden;
	border: 0px solid #cccccc;
	background: transparent;
	/*#EEEEEE */
}

.swMain ul.anchor li {
	padding: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 0px solid #e0e0e0;

	float: left;
	clear: both;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}

/* Anchor Element Style */
.swMain ul.anchor li a {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 3px;
	height: 70px;
	width: 100%;
	text-decoration: none;
	outline-style: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 99;
}

.swMain ul.anchor li a .stepNumber {
	position: relative;
	float: left;
	width: 30px;
	text-align: center;
	padding: 5px;
	padding-top: 0;
	font: bold 45px Verdana, Arial, Helvetica, sans-serif;
}

.swMain ul.anchor li a .stepDesc {
	position: relative;
	display: block;
	float: left;
	text-align: left;
	padding: 10px;
	width: 70%;
	font: bold 20px Verdana, Arial, Helvetica, sans-serif;
}

.swMain ul.anchor li a .stepDesc small {
	font: normal 16px "微软雅黑", Arial, Helvetica, sans-serif;
	color: #a9140d;
	font-weight: bold;
}

.swMain ul.anchor li a.done {
	position: relative;
	color: #fff;
	background: #8cc63f;
	z-index: 0;
}

@media (min-width: 1200px) {
	.swMain ul.anchor li a.done:hover {
		background: #8cc63f;
		border: 1px solid #5a5655;
	}
}

#step-1,
#step-2,
#step-3,
#step-4,
#step-5 {
	background: rgba(242, 242, 242, 0.75);
	border-radius: 4px;
	border: 1px solid #ddd;
	border-left: none;
	min-height: 76px;
	margin-bottom: 10px;
	position: relative;
	box-shadow: 0 2px 4px #aaa;
}

#step-1 em,
#step-2 em,
#step-3 em,
#step-4 em,
#step-5 em {
	top: 35%;
	left: -10px;
	border-color: #ddd;
	border-top: 10px solid transparent;
	border-right: 10px solid #8cc63f;
	border-bottom: 10px solid transparent;
	position: absolute;
}

#step-1 em.sj-p {
	top: 65%;
	left: -10px;
	border-color: #ddd;
	border-top: 10px solid transparent;
	border-right: 10px solid #8cc63f;
	border-bottom: 10px solid transparent;
	position: absolute;
}

.subject-bg {
	background: url(../images/welcome/background3.jpg) no-repeat center center;
	background-size: cover;
}

.subject-star p {
	background-image: url(../product/images/sj/star.png);
}

@media (max-width: 768px) {

	.subject-star p.first,
	.subject-star p.second,
	.subject-star p:last-child {
		background: url(../product/images/sj/star.png) no-repeat 0 15px;
	}

	#step-1,
	#step-2,
	#step-3,
	#step-4,
	#step-5 {
		margin-top: 15px;
		border-left: 1px solid #ddd;
	}

	#step-1 em,
	#step-2 em,
	#step-3 em,
	#step-4 em,
	#step-5 em {
		display: none;
	}

	.swMain ul.anchor li a.done:hover {
		background: #8cc63f;
	}

	.sj-block {
		background-color: #8cc63f;
		height: 70px;
		border-radius: 4px;
		overflow: hidden;
		border: 1px solid #8cc63f;
		z-index: 0;
		box-shadow: 0 2px 4px #aaa;
	}

	.iep-content,
	.teach-content,
	.oa-content {
		padding: 0;
	}
}

/*------------合育 style------------------*/

.hy-content h1 {
	background: none;
	color: #333;
	text-align: center;
}

.part-bg {
	width: 100%;
	height: 100px;
	background: #d8efff;
}

.hy-content .hy-bg {
	width: 100%;
	height: 43px;
	background: url(../product/images/hy/bg.png) no-repeat center center;
}

.brand a {
	display: block;
	margin: 20px 0 0;
	width: 100%;
	height: 260px;
	position: relative;
	border: 0;
	text-decoration: none;
}

.brand a:hover {
	text-decoration: none;
}

.brand img {
	width: 100%;
	height: 260px;
	border: none;
}

.brand .info {
	display: none;
	background-color: #f0f0f0;
	color: #333;
	font-family: "微软雅黑";
	font-size: 18px;
	padding: 15% 10%;
	line-height: 38px;
	text-decoration: none;
	outline: none;
}

.vertical .info {
	width: 0;
	height: 260px;
	margin: 0 auto;
}

.hy-icon p {
	background-image: url(../product/images/hy/hy.png);
}

#vertical {
	width: 100%;
	height: 100%;
	background: url(../product/images/product_bg.png) no-repeat center center;
	background-size: cover;
	padding-bottom: 20px;
	overflow: hidden;
}

@media (max-width: 768px) {

	.hy-icon p.first,
	.hy-icon p.second,
	.hy-icon p,
	.hy-icon p:last-child {
		background: url(../product/images/hy/hy.png) no-repeat 0 15px;
	}
}

/*------------学校管理软件 style------------------*/

.bs-content h1 {
	background: url(../product/images/paragraph-bg.png) no-repeat center center;
	height: 75px;
	text-align: center;
	line-height: 75px;
}

.bs-content h3 {
	background: url(../product/images/paragraph-bg.png) no-repeat center center;
	height: 75px;
	text-align: center;
	line-height: 75px;
	color: white;
}

.bs-content .media-top img,
.sc-content .media-top img {
	border: none;
	-webkit-animation: swinging 10s ease-in-out 0s infinite;
	-webkittransform-origin: 50% 0;
}

.bs-content .media-body h4,
.sc-content .media-body h4 {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}

.bs-content .media-body,
.sc-content .media-body {
	padding-left: 8px;
}

.bs-content .media-body p,
.sc-content .media-body p {
	min-height: 140px;
}

.bs-content .media-left,
.sc-content .media-left {
	padding: 5px 15px;
}

.bs-content .media-left em,
.sc-content .media-left em {
	vertical-align: middle;
	-webkit-transition: -webkit-transform 2s linear;
	-moz-transition: -moz-transform 2s linear;
	-o-transition: -o-transform 2s linear;
	-ms-transition: -ms-transform 2s linear;
}

.bs-content .media-left:hover em,
.sc-content .media-left:hover em {
	-webkit-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}

.bs-content .media-object {
	width: 48px;
	height: 48px;
	background: url(../product/images/bs/bs-sprite.png) no-repeat 0 0;
}

.bs-mt20 {
	margin-top: 40px;
}

#myCarousel img {
	border: none;
}

.bs-bg {
	padding: 10px 0;
	margin: 20px 0;
}

/*------------pspm-sa-us style------------------*/

.oa-content .oa-title {
	background: #326091;
	color: #fff;
	text-align: center;
}

.us-content h1,
.oa-content h1 {
	background: none;
}

.us-content h1 {
	background: #317eac;
	position: relative;
	width: 100%;
	text-decoration: none;
	color: #fff;
	text-align: center;
}

.us-content h1:before {
	content: "";
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #fff;
	position: absolute;
	left: 0;
	top: 0;
}

.us-content h1:after {
	content: "";
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-right: 30px solid #fff;
	position: absolute;
	right: 0;
	top: 0;
}

.pspm-sa-us-user {
	border-color: rgb(0, 0, 0);
	padding: 6px 12px;
	border-radius: 3px;
	font-size: 1.25em;
	background: linear-gradient(45deg, #ddd, #eee);
	position: absolute;
}

.pspm-sa-user-con {
	padding: 40px 0 10px;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	font-size: 14px;
	box-sizing: border-box;
}

.glyphicon-class {
	width: 22px;
	height: 22px;
	background: url(../product/images/us/us-class.png) no-repeat;
}

.glyphicon-jyz {
	width: 22px;
	height: 22px;
	background: url(../product/images/us/jyz.png) no-repeat;
}

.glyphicon-grade {
	width: 22px;
	height: 22px;
	background: url(../product/images/us/grade.png) no-repeat;
}

/*------------liferay style------------------*/
.liferay-content ul li,
.ass-content ul li {
	float: none;
	width: 100%;
	height: auto;
	border: none;
	font-size: 14px;
	color: #060;
	line-height: 24px;
}

.liferay-content ul {
	background: #f0fce3;
}

.liferay-content ul li em,
.ass-content ul li em {
	font-style: italic;
	margin-right: 10px;
	font-family: Arial;
	font-weight: bold;
}

.liferay-content ul li.li-bg,
.ass-content ul li.li-bg {
	background: #fff;
	border-radius: 4px;
	color: #333;
}

.portal-section {
	padding: 20px;
	background: url(../images/welcome/background2.jpg) no-repeat center center;
	background-size: cover;
	margin: 1em 0;
}

.portal-section .section-bg {
	background: rgba(255, 255, 255, 1);
	padding: 10px;
	border-radius: 4px;
	box-shadow: 0 1px 10px #aaa;
	margin-top: 10px;
}

.portal-section h2 {
	background: #5cb85c;
	line-height: 40px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
	width: 100%;
}

.portal-section dl {
	font-size: 14px;
}

.portal-section dt {
	background: #dcdcdc;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
}

.portal-section dd {
	line-height: 28px;
	text-indent: 2em;
	margin: 10px 0;
}

.liferay-content h1 {
	background-color: #2e94b5;
}

.label h5 em {
	font-size: 24px;
	font-weight: bold;
	font-family: "Georgia";
	margin: 0 8px;
}

#tabs_container p {
	padding: 2px 10px 5px 20px;
	text-align: justify;
	background: url(../product/images/liferay/duihao.png) no-repeat 0 5px;
}

/*------------ass style------------------*/
.ass-content h1 {
	background: none;
	text-align: center;
}

.ass-bg1 {
	background: #bfe7cd;
	margin-top: 10px;
	margin: 5em 0;
	padding: 2em 0;
	position: relative;
}

.ass-bg1:before {
	content: "";
	position: absolute;
	background: url(../product/images/ass/cutter1.png) no-repeat;
	background-size: 100% 100%;
	height: 60px;
	z-index: 9;
	top: -2.65%;
	width: 100%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}

@media (max-width: 768px) {
	.ass-bg1:before {
		top: -1.8%;
	}
}

.ass-con:after {
	content: "";
	position: absolute;
	background: url(../product/images/ass/cutter1.png) no-repeat;
	background-size: 100% 100%;
	height: 60px;
	z-index: 9;
	top: 100%;
	width: 100%;
}

.ass-content .ass-con .gaishu,
.ass-content .ass-con p {
	padding: 0 6px;
}

.carousel-caption {
	background: rgba(0, 0, 0, 0.8);
	right: 0;
	left: 0;
	bottom: 60px;
	overflow: hidden;
	padding: 10px 5px;
	margin: 0 5px;
	font-size: 16px;
}

/*------------cas style------------------*/
/* .cas-content .function{
  background: url(../product/images/liferay/bg-1.jpg) no-repeat center center;
  background-size: cover;
 padding:20px 20px 0;
} */

.cas-content .thumbnail ul.caption {
	min-height: 110px;
}

.cas-content .thumbnail ul.caption li {
	line-height: 24px;
	padding: 10px;
}

.cas-content .thumbnail em {
	background: url(../product/images/cas/cas-sprite.png) no-repeat 0 0;
	display: inline-block;
	width: 64px;
	height: 64px;
}

/*------------sd style------------------*/
.sd-content .function {
	background: url(../images/welcome/background2.jpg) no-repeat center center;
	background-size: cover;
	padding: 20px 10px 0;
}

.sd-content .function .sd-btn {
	text-align: center;
}

.sd-content .function .sd-btn a.btn-primary {
	background: transparent;
	border-color: #ccc;
	text-decoration: none;
}

.sd-content .function .sd-btn a.btn-primary:hover {
	border-color: #337ab7;
}

.sd-content .function .thumbnail .caption p.sd-text {
	min-height: 160px;
}

.sd-content .thumbnail em,
.im-content .thumbnail em {
	background: url(../product/images/sd-sprite.png) no-repeat 0 0;
	display: inline-block;
	width: 64px;
	height: 64px;
}

.sd-content h1 {
	background: url(../product/images/case_TitleImg.png) no-repeat center center;
	text-align: center;
	color: #001c58;
}

.sd-content .sd-pbg {
	background: url(../product/images/star.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.sd-content p:last-child {
		background-position: 0 15px;
	}
}

/*------------pspm-sa-sd-sm style------------------*/
.sm-content h1 {
	background: none;
	color: #333;
	padding-left: 0;
}

.sm-content h1.sm-title-bg {
	background: url(../product/images/sm/sm-title-bg.png) repeat-x left center;
}

.sm-content h1.sm-title-bg span {
	background-color: #fff;
	padding-right: 10px;
}

.sm-content .sm-pbg {
	background: url(../product/images/sm/star.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.sm-content p:last-child {
		background-position: 0 15px;
	}

	.sm-content h1.sm-title-bg span {
		padding: 10px;
	}
}

/*------------pspm-sa-sd-sc style------------------*/

.sc-content h1,
.sc-content h3 {
	background: url(../product/images/iep/title-bg.png) #168e83 right 0;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: left;
	color: #fff;
	padding: 0 15px 0;
	border-radius: 8px;
}

.sc-content .media-object {
	width: 48px;
	height: 48px;
	background: url(../product/images/sc/sc-sprite.png) no-repeat 0 0;
}

.sc-content .leader {
	width: 80px;
	height: 80px;
	background: url(../product/images/sc/leader.png) no-repeat 0 0;
	border: 0;
}

.sc-content .teacher {
	width: 80px;
	height: 80px;
	background: url(../product/images/sc/teacher.png) no-repeat 0 0;
	border: 0;
}

.sc-content .parent {
	width: 80px;
	height: 80px;
	background: url(../product/images/sc/parent.png) no-repeat 0 0;
	border: 0;
}

.sc-content .sc-pbg {
	background: url(../product/images/sc/star.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.sc-content .sc-pbg {
		background-position: 0 15px;
	}
}

/*------------pspm-sa-sd-bf style------------------*/

@media (max-width: 768px) {

	.bf-content .sm-pbg,
	.sm-content .sm-pbg {
		background-position: 0 15px;
	}
}

.bh-content h1 {
	color: #388f29;
}

/*------------pspm-sa-st style------------------*/

.st-content .st-pbg {
	background: url(../product/images/sc/star.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.st-content .st-pbg {
		background-position: 0 15px;
	}
}

/*------------pspm-sa-rd style------------------*/

.rd-content ul li em,
.re-content ul li em {
	width: 30px;
	height: 30px;
	background: url(../product/images/rd/bg.png) no-repeat 0 0;
	display: inline-block;
	color: #fff;
	padding-left: 4px;
}

.rd-content h1 {
	background-color: #119c7e;
}

.rd-content .rd-pbg,
.rp-content .rd-pbg {
	background: url(../product/images/rd/star.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.rd-content .rd-pbg {
		background-position: 0 15px;
	}
}

/*------------pspm-sa-re style------------------*/

.re-content ul {
	background: url(../product/images/re/re-bg.jpg) center center;
	background-size: cover;
}

.re-content ul li {
	color: #333;
}

.re-content ul li em {
	width: 28px;
	height: 28px;
	background: url(../product/images/re/re-bg1.png) 0 center;
	padding: 4px 0 0 5px;
}

.re-content .re-pbg {
	background: url(../product/images/re/re-bg2.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.re-content .re-pbg {
		background-position: 0 15px;
	}
}

/*------------pspm-sa-im style------------------*/

.im-content .thumbnail em {
	background-image: url(../product/images/im/im-sprite.png);
}

.im-content .im-pbg {
	background: url(../product/images/im/im-pbg.png) no-repeat 0 15px;
}

.im-content p:last-child {
	background-position: 0 15px;
}

@media (max-width: 768px) {
	.im-content .im-pbg {
		background-position: 0 15px;
	}
}

@media (min-width: 1200px) {
	.im-content .im-pbg {
		background-position: 0 center;
	}
}

.wf-function img {
	width: 64px;
	height: 64px;
	display: inline-block;
	border: none;
}

.wf-characteristic {
	background: url(../product/images/wf/con-bg.jpg) no-repeat right bottom;
	padding: 20px 0;
}

.wf-content .media-left {
	padding: 5px 12px;
}

.wf-content .media-left img {
	vertical-align: middle;
	-webkit-transition: -webkit-transform 2s linear;
	-moz-transition: -moz-transform 2s linear;
	-o-transition: -o-transform 2s linear;
	-ms-transition: -ms-transform 2s linear;
	border: none;
}

.wf-content .media-object {
	width: 64px;
	height: 64px;
}

.wf-content .media-body {
	padding-left: 5px;
}

.wf-content .media-body h4 {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}

.media-left:hover img {
	-webkit-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}

.wf-characteristic .media-body p {
	background: url(../images/bullets1.png) no-repeat scroll -2px 18px;
	padding-left: 8px;
}

.rp-content .rd-pbg {
	background: url(../product/images/rp/sb-bg.png) no-repeat 0 center;
}

.rp-content ul li em {
	width: 30px;
	height: 30px;
	background: #1796f9;
	display: inline-block;
	color: #fff;
	border-radius: 50%;
	line-height: 26px;
	text-align: center;
	border: 2px solid #1774bd;
}

.rp-content p:last-child {
	background-position: 0 15px;
}

/*------------misc-saas style------------------*/
.saas-content .media-object {
	width: 48px;
	height: 48px;
	background: url(../product/images/saas/saas-sprite.png) no-repeat 0 0;
}

@media (min-width: 1200px) {
	.saas-bottom {
		bottom: -396px;
	}
}

@media (max-width: 768px) {
	.saas-bottom {
		bottom: atuo;
	}
}

/*------------pspm-sa-wechat style------------------*/

@media (min-width: 1200px) {
	.img-height {
		height: 5%;
	}

	.row-height {
		padding: 10px 0px 20px 0px;
	}

	.carousel-lg {
		width: 50%;
	}

	.lg-img-size-down {
		padding: 20px 40px;
		width: 95%;
		border-radius: 60px;
	}

	.lg-text-size-down {
		width: 85%;
		text-align: center;
	}

	.lg-faq {
		margin: 10px 20px 20px 20px;
	}

	.h1-size-down {
		font-size: 22px;
	}
}

@media (max-width: 768px) {
	.carousel-sm {
		width: 100%;
	}

	.row-height {
		padding: 10px 0px 30px 0px;
	}

	.img-height {
		height: 9%;
	}

	.sm-btn-center {
		margin: 0px auto;
		display: table;
	}
}

/*------------pspd-dc style------------------*/
.pspd-dc {
	border-color: rgb(0, 0, 0);
	padding: 6px 14px;
	border-radius: 4px;
	font-size: 1.4em;
	display: inline-block;
	-webkit-transform: rotateZ(0deg);
	transform: rotate(0deg);
	transform-origin: left center 0px;
	-webkit-transform-origin: 0% 100% 0px;
	box-sizing: border-box;
	margin: 0px;
	background-color: #627edd;
	color: #fff;
	position: absolute;
}

.pspd-dc-con {
	padding: 30px 16px 10px;
	border: 1px solid #999;
	border-radius: 5px;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	font-size: 14px;
	box-sizing: border-box;
}

.dc-content h1 {
	background: url(../product/images/iep/title-bg.png) #d32f2f right 0;
	height: 60px;
	line-height: 60px;
	text-align: left;
	color: #fff;
	padding: 0 15px 0;
	border-radius: 8px;
}

.comma_start {
	background: url(../product/images/dc/message-icon.png) no-repeat scroll 0 0;
	display: inline-block;
	height: 22px;
	vertical-align: baseline;
	width: 29px;
}

.comma_end {
	background: url(../product/images/dc/message-icon.png) no-repeat scroll -29px 0;
	display: inline-block;
	height: 19px;
	vertical-align: baseline;
	width: 29px;
}

@media (min-width: 1200px) {
	.dc-img-height {
		height: 6%;
	}

	.dc-row-height {
		padding: 10px 0px 30px 0px;
	}
}

@media (max-width: 768px) {
	.dc-row-height {
		padding: 10px 0px 54px 0px;
	}

	.dc-img-height {
		height: 21%;
	}
}

@media (min-width: 1200px) {
	.hw-padding-lg {
		left: 16%;
	}

	.hw-tab-lg {
		margin: 225px 0 20px 0;
	}
}

@media (max-width: 768px) {
	.hw-padding-sm {
		left: 6%;
	}

	.hw-tab-sm {
		margin: 120px 0 20px 0;
	}
}

@media (min-width: 1200px) {
	.dc-bottom {
		bottom: -124px;
	}
}

@media (max-width: 768px) {
	.dc-bottom {
		bottom: atuo;
	}
}

/*---------pspr-sr-hw---------- */

@media (min-width: 1200px) {
	.hw-bottom {
		bottom: -184px;
	}
}

@media (max-width: 768px) {
	.hw-bottom {
		bottom: atuo;
	}
}

.hw-content .thumbnail em {
	background: url("../images/num_sprite.png") no-repeat 0 0;
	display: inline-block;
	width: 42px;
	height: 42px;
}

/*---------pspr-sa-bd---------- */

.bd-pbg {
	background: url(../product/images/sc/star.png) no-repeat 0 center;
}

@media (max-width: 768px) {
	.bd-pbg {
		background-position: 0 15px;
	}
}

/*---------pspd-xt---------- */
@media (min-width: 1200px) {
	.xt-bottom {
		bottom: -10px;
	}
}

@media (max-width: 768px) {
	.xt-bottom {
		bottom: atuo;
	}
}

#xt-step-1 em,
#xt-step-2 em,
#xt-step-3 em,
#xt-step-4 em,
#xt-step-5 em,
#xt-step-6 em,
#xt-step-7 em,
#xt-step-8 em,
#xt-step-9 em {
	top: 35%;
	left: -10px;
	border-color: #ddd;
	border-top: 10px solid transparent;
	border-right: 10px solid #8cc63f;
	border-bottom: 10px solid transparent;
	transform: rotate(0deg);
	position: absolute;
}

#xt-step-1,
#xt-step-2,
#xt-step-3,
#xt-step-4,
#xt-step-5,
#xt-step-6,
#xt-step-7,
#xt-step-8,
#xt-step-9 {
	background: rgba(242, 242, 242, 0.75);
	border-radius: 4px;
	border: 1px solid #ddd;
	border-left: none;
	min-height: 76px;
	margin-bottom: 10px;
	position: relative;
	box-shadow: 0 2px 4px #aaa;
}

@media (max-width: 768px) {

	#xt-step-1,
	#xt-step-2,
	#xt-step-3,
	#xt-step-4,
	#xt-step-5,
	#xt-step-6,
	#xt-step-7,
	#xt-step-8,
	#xt-step-9 {
		margin-top: 12px;
		border-left: 1px solid #ddd;
	}

	#xt-step-1 em,
	#xt-step-2 em,
	#xt-step-3 em,
	#xt-step-4 em,
	#xt-step-5 em,
	#xt-step-6 em,
	#xt-step-7 em,
	#xt-step-8 em,
	#xt-step-9 em {
		display: none;
	}

	.iep-content,
	.teach-content,
	.oa-content {
		padding: 0;
	}
}

@media (min-width: 1200px) {
	li a.xt-a-block {
		position: relative;
		color: #fff;
		background: #2a9ea0;
		border: 1px solid #2a9ea0;
		z-index: 0;
		box-shadow: 0 2px 4px #aaa;
	}
}

@media (max-width: 768px) {
	li a.xt-a-block {
		margin-left: -14px;
		width: 300px;
		border-radius: 4px;
		position: absolute;
		color: #fff;
		background: #333;
		border: 1px solid #2a9ea0;
		z-index: 0;
		box-shadow: 0 2px 4px #aaa;
	}

	.xt-block {
		background-color: #2a9ea0;
		height: 70px;
		border-radius: 4px;
		overflow: hidden;
		border: 1px solid #2a9ea0;
		z-index: 0;
		box-shadow: 0 2px 4px #aaa;
	}
}

/*---------pspm-sa-te---------- */
@media (min-width: 1200px) {
	.te-bottom {
		bottom: -50px;
	}
}

@media (max-width: 768px) {
	.te-bottom {
		bottom: atuo;
	}
}

.te-process-h {
	padding-top: 8px;
	text-align: center;
	color: #ffffff;
	font-size: 22px;
}

.te-process-c1 {
	padding-top: 26px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
}

/*---------pspr-sr-wc---------- */
@media (min-width: 1200px) {
	.wc-bottom {
		bottom: -181px;
	}
}

@media (max-width: 768px) {
	.wc-bottom {
		bottom: atuo;
	}
}

/*---------pspr-sr-sj---------- */
@media (min-width: 1200px) {
	.sj-bottom {
		bottom: -208px;
	}
}

@media (max-width: 768px) {
	.sj-bottom {
		bottom: atuo;
	}
}

/*---------pspr-sr-cw---------- */
@media (min-width: 1200px) {
	.cw-bottom {
		bottom: -149px;
	}
}

@media (max-width: 768px) {
	.cw-bottom {
		bottom: atuo;
	}
}

sub,
sup {
	font-size: 60%;
}